* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.class_cn {
  width: 100%;
  text-align: center;
  font-weight: bold;
  font-size: 0.4rem;
  color: #333333;
}
.class_en {
  width: 100%;
  text-align: center;
  font-family: 'Arial';
  margin-top: 0.1rem;
  font-size: 0.3rem;
  color: #0059AB;
  text-transform: uppercase;
}
.yanfa {
  padding: 0.98rem 0 1.5rem;
  background: url(../img/yanfa_bg.png) no-repeat top center;
  background-size: cover;
  font-size: 0.16rem;
}
.yanfa .main {
  width: 94%;
  max-width: 14rem;
  margin: 0 auto;
}
.yanfa .main .yanfa1_body {
  margin-top: 0.6rem;
  /*background: #FFFFFF;*/
  background: rgba(255,255,255,0.6);
  box-shadow: 0.03rem 0.03rem 0.18rem 0.01rem rgba(0, 0, 0, 0.16);
  border-radius: 0.1rem;
  padding: 0.4rem 0.3rem;
}
.yanfa .main .yanfa1_body .liucheng {
  width: fit-content;
  display: flex;
  align-items: center;
  margin: 0 0 0.1rem auto;
  column-gap: 0.72rem;
  padding: 0.1rem 0.15rem;
  background: rgba(13, 94, 171, 0.18);
  border-radius: 0.08rem;
}
.yanfa .main .yanfa1_body .liucheng span {
  font-weight: bold;
  font-size: 0.2rem;
  color: #0D5EAB;
  position: relative;
}
.yanfa .main .yanfa1_body .liucheng span::after {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: -0.63rem;
  width: 0.54rem;
  height: 0.16rem;
  background: url(../img/jiantou.png) no-repeat center center;
  background-size: contain;
}
.yanfa .main .yanfa1_body .liucheng span:first-child::after {
  display: none;
}
.yanfa .main .yanfa1_body .yanfa1_box {
  width: 100%;
  display: flex;
  align-items: center;
  column-gap: 0.24rem;
}
.yanfa .main .yanfa1_body .yanfa1_box .yanfa1_class {
  display: flex;
  align-items: center;
  background: #FFFFFF;
  padding: 0.66rem 0.3rem;
  box-shadow: 0rem 0rem 0.2rem 0.01rem rgba(13, 94, 171, 0.2);
  border-radius: 0.08rem;
  font-weight: normal;
  font-size: 0.24rem;
  color: #3D3D3D;
  writing-mode: tb;
  letter-spacing: 0.09rem;
  width: 0.86rem;
}
.yanfa .main .yanfa1_body .yanfa1_box .yanfa1_class img {
  width: 0.26rem;
  height: 0.26rem;
  object-fit: contain;
  margin-bottom: 0.06rem;
}
.yanfa .main .yanfa1_body .yanfa1_box .yanfa1_list {
  display: flex;
  flex-wrap: wrap;
  row-gap: 0.29rem;
  width: calc(100% - 1.1rem);
  padding: 0.3rem 0;
  border-bottom: 0.01rem solid #0D5EAB;
}
.yanfa .main .yanfa1_body .yanfa1_box .yanfa1_list .yanfa1_item {
  display: flex;
  align-items: center;
  width: 100%;
  justify-content: right;
  column-gap: 0.1rem;
}
.yanfa .main .yanfa1_body .yanfa1_box .yanfa1_list .yanfa1_item span {
  max-width: 2.2rem;
  text-align: right;
  font-weight: normal;
  font-size: 0.16rem;
  color: rgba(0, 0, 0, 0.85);
}
.yanfa .main .yanfa1_body .yanfa1_box .yanfa1_list .yanfa1_item .yanfa1_cont {
  width: calc(100% - 2.3rem);
  height: 0.16rem;
  background: #FFFFFF;
  box-shadow: 0rem 0rem 0.08rem 0.01rem rgba(13, 94, 171, 0.3);
  border-radius: 0.04rem;
}
.yanfa .main .yanfa1_body .yanfa1_box .yanfa1_list .yanfa1_item .yanfa1_cont .yan1,
.yanfa .main .yanfa1_body .yanfa1_box .yanfa1_list .yanfa1_item .yanfa1_cont .yan2 {
  height: 100%;
  border-radius: 0.04rem;
  background: linear-gradient(270deg, #C30D23 0%, #FF8F1F 100%);
  
  width: 0 !important;
    transition: width 1.2s ease-in-out !important;
    opacity: 1 !important;
    visibility: visible !important;
}
.yanfa .main .yanfa1_body .yanfa1_box .yanfa1_list .yanfa1_item .yanfa1_cont .yan2 {
  background: linear-gradient(270deg, #0D5EAB 0%, rgba(13, 94, 171, 0.5) 100%);
}

.yanfa .main .yanfa2_body {
  margin-top: 0.5rem;
  display: flex;
  flex-wrap: wrap;
  row-gap: 0.4rem;
}
.yanfa .main .yanfa2_body .yanfa2_item {
  width: 100%;
  /*background: #FFFFFF;*/
  background: rgba(255,255,255,0.6);
  box-shadow: 0.03rem 0.03rem 0.18rem 0.01rem rgba(0, 0, 0, 0.16);
  border-radius: 0.1rem;
  padding: 0.6rem;
}
.yanfa .main .yanfa2_body .yanfa2_item .yanfa2_title {
  width: 100%;
  margin-bottom: 0.3rem;
  font-weight: bold;
  font-size: 0.24rem;
  color: #333;
}
.yanfa .main .yanfa2_body .yanfa2_item .yanfa2_txt {
  display: flex;
  align-items: center;
  background: #F5F8FC;
  border-radius: 0.1rem;
  border: 0.01rem solid #DDE6F0;
  overflow: hidden;
}
.yanfa .main .yanfa2_body .yanfa2_item .yanfa2_txt .yanfa2_info {
  width: calc(100% - 5rem);
  padding: 0.6rem 0.7rem;
  font-weight: 400;
  font-size: 0.24rem;
  color: #333333;
  line-height: 2;
}
.yanfa .main .yanfa2_body .yanfa2_item .yanfa2_txt .yanfa2_img {
  width: 5rem;
  height: 5rem;
  overflow: hidden;
}
.yanfa .main .yanfa2_body .yanfa2_item .yanfa2_txt .yanfa2_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.yanfa .main .yanfa3_body {
  margin-top: 0.3rem;
}
.yanfa .main .yanfa3_body .yanfa3_class {
  font-weight: bold;
  font-size: 0.36rem;
  color: #333333;
}
.yanfa .main .yanfa3_body .yanfa3_txt {
  width: 100%;
  text-align: center;
  margin-bottom: 0.4rem;
  font-weight: 400;
  font-size: 0.16rem;
  color: #333;
}
.yanfa .main .yanfa3_body .yanfa3_box {
  display: flex;
  min-height: 4.8rem;
  margin-bottom: 0.4rem;
  background: #fff url(../img/yanfa_bg2.png) center center no-repeat;
  background-size: cover;
  border-radius: 0.1rem;
  overflow: hidden;
  box-shadow: 0.03rem 0.03rem 0.18rem 0.01rem rgba(0, 0, 0, 0.16);
}
.yanfa .main .yanfa3_body .yanfa3_box .yanfa3_item1 {
  width: 5.8rem;
  height: auto;
  padding: 0.98rem 0.4rem 0.4rem 1.3rem;
  background: rgba(255, 255, 255, 0.92);
}
.yanfa .main .yanfa3_body .yanfa3_box .yanfa3_item1 .yanfa3_info {
  margin-top: 0.4rem;
  font-weight: 400;
  font-size: 0.16rem;
  color: #333333;
  line-height: 2.5;
}
.yanfa .main .yanfa3_body .yanfa3_box .yanfa3_item1 .yanfa3_info .num {
  font-weight: bold;
  font-size: 0.5rem;
  color: #0059AB;
  line-height: 1;
}
.yanfa .main .yanfa3_body .yanfa3_box2 {
  display: flex;
  justify-content: space-between;
  column-gap: 0.5rem;
  width: 100%;
  margin-top: 0.4rem;
  /*background: #FFFFFF;*/
  background: rgba(255,255,255,0.6);
  box-shadow: 0.03rem 0.03rem 0.18rem 0.01rem rgba(0, 0, 0, 0.16);
  border-radius: 0.1rem;
  padding: 0.6rem 0.7rem 0.6rem 0.6rem;
}
.yanfa .main .yanfa3_body .yanfa3_box2 .yanfa3_fl {
  width: calc(50% - 0.25rem);
}
.yanfa .main .yanfa3_body .yanfa3_box2 .yanfa3_fl .yanfa3_tit {
  margin-top: 0.27rem;
  font-weight: 400;
  font-size: 0.16rem;
  color: #333333;
}
.yanfa .main .yanfa3_body .yanfa3_box2 .yanfa3_fl .yanfa3_num {
  display: flex;
  flex-wrap: wrap;
  gap: 0.2rem;
  margin-top: 0.47rem;
}
.yanfa .main .yanfa3_body .yanfa3_box2 .yanfa3_fl .yanfa3_num .num_item {
  background: #F5F8FC;
  border-radius: 0.1rem;
  border: 0.01rem solid #DDE6F0;
  padding: 0.12rem;
}
.yanfa .main .yanfa3_body .yanfa3_box2 .yanfa3_fl .yanfa3_num .num_item .num {
  width: 1.8rem;
  display: flex;
  justify-content: center;
  font-weight: 400;
  font-size: 0.14rem;
  color: #0059AB;
  align-items: baseline;
  column-gap: 0.01rem;
}
.yanfa .main .yanfa3_body .yanfa3_box2 .yanfa3_fl .yanfa3_num .num_item .num span {
  font-weight: bold;
  font-size: 0.4rem;
  color: #0059AB;
}
.yanfa .main .yanfa3_body .yanfa3_box2 .yanfa3_fl .yanfa3_num .num_item .txt {
  text-align: center;
  margin-top: 0.03rem;
  font-weight: 400;
  font-size: 0.16rem;
  color: #666666;
}
.yanfa .main .yanfa3_body .yanfa3_box2 .yanfa3_fr {
  width: calc(50% - 0.25rem);
  padding-top: 0.27rem;
  display: flex;
  flex-wrap: wrap;
  column-gap: 0.58rem;
  row-gap: 0.5rem;
}
.yanfa .main .yanfa3_body .yanfa3_box2 .yanfa3_fr .yanfa3_key {
  display: flex;
  align-items: center;
  justify-content: center;
  width: calc(50% - 0.29rem);
  height: 0.9rem;
  padding: 0 0.38rem;
  text-align: center;
  font-weight: 400;
  font-size: 0.2rem;
  color: #333333;
  line-height: 1.3;
  position: relative;
}
.yanfa .main .yanfa3_body .yanfa3_box2 .yanfa3_fr .yanfa3_key::after,
.yanfa .main .yanfa3_body .yanfa3_box2 .yanfa3_fr .yanfa3_key::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 0.42rem;
  height: 100%;
  background: url(../img/yanfa_bg3.png) center center no-repeat;
  background-size: contain;
}
.yanfa .main .yanfa3_body .yanfa3_box2 .yanfa3_fr .yanfa3_key::before {
  left: auto;
  right: 0;
  transform: scaleX(-1);
}
